<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/argumentosVariables.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/retorno.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/funcionargumentosVariables.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/argumentosVariables_1.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/funcion.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/devolver.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/menu.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/argumentosVariables_2.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/menu_1.php</file>
            <file>file:/C:/xampp/htdocs/ramonPoo/m3/u1/ejemplos/20191107/funciones/argumentosVariables_3.php</file>
        </group>
    </open-files>
</project-private>
